## language-support-nn 7.04+20070108

=== debian/changelog ===
language-support-nn (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-nn-no

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 14:53:31 +0000
