=== debian/control ===
Source: language-support-nn
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-nn
Architecture: all
Depends: myspell-nn, openoffice.org-l10n-nn | openoffice.org2-l10n-nn, mozilla-firefox-locale-nn-no
Recommends: language-pack-nn
Description: metapackage for Norwegian Nynorsk; Nynorsk, Norwegian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-nn.
 .
 Language: Norwegian Nynorsk; Nynorsk, Norwegian
