## language-support-nn 7.10+20070604

=== debian/changelog ===
language-support-nn (1:7.10+20070604) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-nn, thunderbird-locale-nn-no
  * Removed: openoffice.org-l10n-nn | openoffice.org2-l10n-nn

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  4 Jun 2007 07:41:54 +0100
