=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-nn
 Architecture: all
-Depends: myspell-nn, openoffice.org-l10n-nn | openoffice.org2-l10n-nn, mozilla-firefox-locale-nn-no
+Depends: myspell-nn, openoffice.org-l10n-nn, mozilla-firefox-locale-nn-no, thunderbird-locale-nn-no
 Recommends: language-pack-nn
 Description: metapackage for Norwegian Nynorsk; Nynorsk, Norwegian language support
  This metapackage depends on all packages that provide native language
