=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-nn
 Architecture: all
-Depends: language-support-translations-nn, language-support-writing-nn
-Suggests: , language-pack-nn
+Depends: language-support-writing-nn
+Suggests: language-pack-nn
 Description: metapackage for Norwegian Nynorsk; Nynorsk, Norwegian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
